<?
	global $sess;

	$nazwa_przedmiotu =$sess->getTab("w_przedm", $przedmiot);
	$sess->set(w_przedmiot_id, $przedmiot);
	$sess->set(w_przedmiot, $nazwa_przedmiotu);
	echo "<H1> $nazwa_przedmiotu </H1>";

	if ($sess->isLoged("Wykl"))
		include "include/W_pokaz_grupy.inc.php";

	if (($sess->isLoged("Wykl")) || ($sess->isLoged("Oper")))
		include "include/W_pokaz_zadania.inc.php";

	if ($sess->isLoged("Asys")) {
		print("<BR>");
		$link = new CLink ("Asys_cykle", "Asys_cykle");
		$link->lprint("-> wybór spośród cykli");
	}

?>
